/* Body Styling */
body {
    background-color: #d9dcd6;
    margin: 0;
}

/* HTML Styling */
html {
    margin: 0;
}

/* Figure Styling */

figure {
    margin: 0px;
    margin-block: 0px;
    height: 70vh;
}

/* Header Styling */
#header {
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    background-color: #930808;
    color: #ffffff;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0;
    padding-left: 10px;
}

#header h1 {
    font-size: 48px;
    color: black;
}

#header nav {
    font-family: 'Gill Sans', 'Gill Sans MT', 'Calibri', 'Trebuchet MS', sans-serif;
    font-size: 20px;
    color: black;
    margin-top: -30px;
}

#header nav ul {
    list-style-type: none;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-left: 10px;

}

#header nav ul li {
    margin: 20px;
    
}

#header nav a {
    color: white;
    text-decoration: none;
}

#date {
    position: absolute;
    top: 0;
    right: 0;
    margin-top: 10px;
    margin-right: 15px;
    color: white;
    padding-bottom: 15px;
    padding-top: 0;
}

/* Hero Styling */
.hero {
    height: 70vh;
    width: 100%;
    margin: 0;
    padding: 0;
    background-size: 100%;
    background-position: center;
}

/* Article Styling */

article {
    margin: 0px;
}

section {
    margin: 0px;
}

section h2 {
    margin: 0px;
    padding: 0px;
}

#redbullImg, #mercImg, #mclarenImg {
    width: 100%;
    height: 70vh;
}

.content {
    width: 100%;
    margin: 0px;
}

.content-sub-1, .content-sub-2, .content-sub-3 {
    margin: 0px;
    padding: 15px;
    height: 250px;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    
}

.content-sub-1, .content-sub-2, .content-sub-3  h2 {
    text-align: center;
    font-size: 36px;
    padding-top: 20px;
}

.content-sub-1, .content-sub-2, .content-sub-3  p {
    padding-left: 40px;
    padding-right: 40px;
    text-align: center;
    font-size: 20px;
}

.content-sub-1 {
    background-color: rgb(66, 44, 121);
}

.content-sub-2 {
    background-color: silver;

}

.content-sub-3 {
    background-color: orange;

}

/* Footer Styling */

footer {
    text-align: center;
    background-color: black;
    padding: 64px 0px;
    color: white;
}

.creators {
    font-size: 20px;
}

#footerhome a {
    text-decoration-line: underline
    color: white;
    font-size: 30px;
}


/* Media Queries */

@media screen and (max-width: 767px) {
    #date {
        position: static;
        margin-top: 20px;
        text-align: center;
    }

    h1 {
        font-size: 30px;
        line-height: 55px;
        text-align: center;
    }
    figure {
        height: 30vh;
    }
    .hero {
        height: 30vh;
    }
    #redbullImg, #mercImg, #mclarenImg {
        height: 30vh;
    }
}